#!/usr/bin/make -f

DEB_ENABLE_TESTS = no
DEB_SETUP_BIN_NAME = debian/hlibrary.setup
DEB_CABAL_PACKAGE = tldr
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/tldr:: build-ghc-stamp

install/tldr:: tldr-hs.1

tldr-hs.1:
	./dist-ghc/build/tldr/tldr --help
	help2man -N -o $@ ./dist-ghc/build/tldr/tldr
